/*allgemeine Angaben*/
html, body, div, p, h1, h2, h3, ul, ol, 
span, a, table, td, form, img, li {
   margin: 0;
   padding: 0;
   font-family:  Arial, Verdana, Helvetica, sans-serif;
   font-size: 100.01%
}


body { 
height: 900px;
 }
/*Angaben für die Sprach-Weiche (index.htm)*/
#weiche {
	position: absolute;
	left: 50%;
	top: 20%;
	width: 450px;
	margin-left: -225px;
	margin-top: 10px;			
}
#weicheBild {
	background-image: url(bilder/stuehle2.jpg);
	margin: 0;
	padding: 0;
	width: 450px;
	height: 170px; 
}
#weicheNavCont {
	font-size: 80%;
	text-align:center;
	margin: 0;
	width: 100%;
	
}
#weicheNavCont ul {
	
	list-style-type: none;	
}
#weicheNavCont ul li {
	display: inline;	
}
#weicheNavCont ul li a {				
	margin: 0;
	padding: 0px 10px;	
	letter-spacing: 1px;
	text-transform: none;
	te\xt-transform: uppercase;			
	text-decoration: none;
	color: #fa851e;
}
#weicheNavCont ul li a:hover {	
	color: #000;
}

/*   Angaben für die Start-Seite (home)  */

#startBeschr {
	margin: 0;
	padding:0;
	text-align: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-size: 60%;
	letter-spacing: .1em;
}
#startBeschr a{
	color: #fa851e;
	text-decoration: none;
}
#startBeschr a:hover {
	color:#000000;
}

/*   Angaben für die Hauptbereiche  */


#global {

	position: absolute;

	left: 50%;
	width: 702px;
	margin-left: -351px;
	margin-top: 10px;	
}

ul {
	border: 0;
	margin: 0;
	list-style-type: none;	
}

#hidden{
	display: none;

}


/*   Englische Navigation  */

#nav1 {
	background-image:url(menuPic/e/1.jpg);
	
}
#nav2 {
	background-image:url(menuPic/e/2.jpg);
}
#nav3 {
	background-image:url(menuPic/e/3.jpg);
}
#nav4 {
	background-image:url(menuPic/e/4.jpg);
}
#nav5 {
	background-image:url(menuPic/e/5.jpg);
}
#nav6 {
	background-image:url(menuPic/e/6.jpg);
}
#nav7 {
	background-image:url(menuPic/e/7.jpg);
}
#nav8 {
	background-image:url(menuPic/e/8.jpg);
}
#nav9 {
	background-image:url(menuPic/e/9.jpg);
}


#nav1 a:hover, #act1  {
	background-image:url(menuPic/e/1a.jpg);	
}
#nav2 a:hover, #act2{
	background-image:url(menuPic/e/2a.jpg);	
}
#nav3 a:hover, #act3 {
	background-image:url(menuPic/e/3a.jpg);	
}
#nav4 a:hover, #act4{
	background-image:url(menuPic/e/4a.jpg);	
}
#nav5 a:hover, #act5{
	background-image:url(menuPic/e/5a.jpg);	
}
#nav6 a:hover, #act6{
	background-image:url(menuPic/e/6a.jpg);	
}
#nav7 a:hover, #act7{
	background-image:url(menuPic/e/7a.jpg);	
}
#nav8 a:hover, #act8{
	background-image:url(menuPic/e/8a.jpg);	
}
#nav9 a:hover, #act9{
	background-image:url(menuPic/e/9a.jpg);	
}


/*   Deutsche Navigation  */


#navD1 {
	background-image:url(menuPic/d/1.jpg);
	
}
#navD2 {
	background-image:url(menuPic/d/2.jpg);
}
#navD3 {
	background-image:url(menuPic/d/3.jpg);
}
#navD4 {
	background-image:url(menuPic/d/4.jpg);
}
#navD5 {
	background-image:url(menuPic/d/5.jpg);
}
#navD6 {
	background-image:url(menuPic/d/6.jpg);
}
#navD7 {
	background-image:url(menuPic/d/7.jpg);
}
#navD8 {
	background-image:url(menuPic/d/8.jpg);
}
#navD9 {
	background-image:url(menuPic/d/9.jpg);
}


#navD1 a:hover, #actD1  {
	background-image:url(menuPic/d/1a.jpg);	
}
#navD2 a:hover, #actD2{
	background-image:url(menuPic/d/2a.jpg);	
}
#navD3 a:hover, #actD3 {
	background-image:url(menuPic/d/3a.jpg);	
}
#navD4 a:hover, #actD4{
	background-image:url(menuPic/d/4a.jpg);	
}
#navD5 a:hover, #actD5{
	background-image:url(menuPic/d/5a.jpg);	
}
#navD6 a:hover, #actD6{
	background-image:url(menuPic/d/6a.jpg);	
}
#navD7 a:hover, #actD7{
	background-image:url(menuPic/d/7a.jpg);	
}
#navD8 a:hover, #actD8{
	background-image:url(menuPic/d/8a.jpg);	
}
#navD9 a:hover, #actD9{
	background-image:url(menuPic/d/9a.jpg);	
}






/*Angaben für die Navigationsleiste  */
#navcontainer {	
	text-align:center;
	margin: 0;
	width: 100%;
	float: left;
	background-color:#fd9e40;
	border-bottom: 1px solid #fff;	
}


#navcontainer ul li {
width: 77px;
	height: 20px;
	float: left;
	margin: 0;
	padding: 0;
	border-left: 1px solid #fff;

}
#navcontainer ul li a {
display: block;
	width: 77px;
	height: 20px;
}

#active a:link, #active a:visited, #active a:hover {	
	color: #000;
	background-color:#ffb973;	
}

/*Angaben für den Inhalt   */
#inhalt p, #inhalt2, #inhalt3 {
	font-size: 75%;
}
#inhalt p, #inhalt2 p {
	
	margin-bottom: 10px;	
}
#inhalt {
	float: left;
	margin: 0;
	padding: 10px 10px 10px 10px;
	width: 100%;
	w\idth: 682px;
	border: 1px solid #000;
	text-align: left;
	
}
#inhalt2 {
	
	padding: 10px 10px 10px 10px;
	width: 100%;
	w\idth: 682px;
	border: 1px solid #000;
	text-align: left;
	}
#inhalt3 {
	
	padding: 10px 10px 10px 10px;
	width: 100%;
	border: 1px solid #000;
	text-align: left;
	}


#inhalt2 ul li a, #zuDen a, #inhalt4 ul li a {
	display: block;
	width: 250px;
	padding-bottom: 3px;
		
	}
#inhalt2 ul li a, #inhalt a, #zuDen a, #inhalt4 a {
	
		color:#FF6600;
		text-decoration: none;
	}
#zuDen a {

	font-size: 75%;
	padding-bottom: 10px;
	}
#inhalt2 ul li a:hover, #inhalt a:hover, #zuDen a:hover, #inhalt4 a:hover{
	color: #000000;
}
#menuBild {
	clear:left;
	background-image: url(bilder/orangeDecke702.jpg);
	margin: 0;
	padding: 0;
	width: 702px;
	height: 243px; 
}
#startBild {
	clear: left;
	background-image:url(bilder/vebBau2.jpg);
	margin: 0;
	padding: 0;
	width: 702px;
	height: 518px; 
}
h1 {	
	font-size: 90%;
	color:#000000;
	text-transform: uppercase;
	margin: 0;
	padding:10px 0px;
	letter-spacing: .2em;
}
h5 {
	
	font-size: 90%;
	color:#000000;
	text-transform: uppercase;
	margin-top: 25px;
	padding-top:20px;
	letter-spacing: .2em;
}
h2 {
	
	font-size: 100%;
	color:#000;
	text-transform: uppercase;
	margin: 0;
	letter-spacing: .2em;
	padding-top: 20px;
	padding-bottom: 5px;
}
h3 {
	
	font-size: 100%;
	color:#000;
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 5px;
	letter-spacing: .2em;
}
h4 {
	
	font-size: 100%;
	color:#000;
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	letter-spacing: .2em;
}

#presse h4 {
	padding-top: 30px;
}
#presse p {
	padding-bottom:20px;
}
#presse em {
line-height: 20px;
}



.disko {
	clear: left;
	width: 100%;
	height: 160px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #CCC;
	}
.diskoNails {
	float: left;
	border: 0;
	width: 17%;
	heigth: 140px;
	margin: 0;
}
.diskoInfo {
	float: right;
	width: 83%;
	height: 140px;

}
.disko img {
	border:0;	
}

.nails, .nailsHk {	
	clear: left;
	width: 100%;;
	height: 130px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #CCC;	
}
.nails {	
	height: 130px;	
}
.nailsHk {
	height: 160px;
}
.downBild {
	float: left;
	width: 22%;
	
}
.downInfo {
	float: right;
	clear: right;
	width: 76%;
}	
.downBild img {
	border: 0;
}

#cover{
float: left;
	margin-right: 20px;
	width: 224px;
	heigth: 224px;
}
#coverGr {
	float: left;
	margin-right: 15px;
	width: 450px;
	margin-bottom: 10px;
	}
#coverGr img {
	border: none;
	height: 450px;
	width: 450px;
	}
#coverTitel {
	height: 450px;
	margin-bottom: 10px;
}
#titel{
	position: relative;
	left: 0;
}
#inhalt2 a {
	color:#FF6600;
		text-decoration: none;
		border: 0px;
	}
#inhalt2 a:hover {
	color: #000000;
}
.back {
	position: relative;
	top: -17px;
	width: 100%;

	}
.back a {
	position: absolute;
	right: 0;
	padding-right: 10px;

	}

i {
	padding-left: 10px;
}
#zuDen h1 {
	font-size: 90%;
	color:#000000;
	text-transform: uppercase;
	margin: 0;
	padding:10px 0px;
	letter-spacing: .2em;
	}


